{% for host in virtual_hosts %}
<VirtualHost *:80>
    ServerName {{ host.server_name }}
    DocumentRoot {{ host.document_root }}
    ServerAdmin {{ host.server_admin }}
    <Directory "{{ host.directory.path }}">
        AllowOverride {{ host.directory.allow_override }}
        Options {{ host.directory.options }}
        Order allow,deny
        Allow from all
    </Directory>
</VirtualHost>
{% endfor %}
